Subject: RE: bug#13801: [PATCH] Trivial fix for files.el

From: "Drew Adams" <[email-masked]>
Date: Sun, 24 Feb 2013 14:27:06 -0800

> > "Non-nil means break a hard link for the visited file and 
> write to a new file."
> 
> To keep it under 68 characters (as per (elisp) Documentation 
> Tips), how about:
> 
> Non-nil means write visited file to a new file, breaking hard links.

OK by me.  (I was thinking the guideline limit is more than 68.)

But that text suggests that a new file is always used.  Using "any hard link" or
"a hard link" is a bit better, suggesting that the new file thing is conditional
on there being a hard link.

Maybe this (66 chars)?

Non-nil means write new file if `buffer-file-name' is hard-linked.